const http = require('http');
const app = require('./app');
const port = process.env.PORT || 8899;
const server = http.createServer(app);
server.listen(port);
console.log('NTB Remote Started');
console.log('NTB Remote on localhost:8899');








